# Generated by Django 2.1.3 on 2019-06-07 20:42

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('core', '0063_auto_20190607_2240'),
    ]

    operations = [
        migrations.CreateModel(
            name='SAPBooking',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('fi_belegnummer', models.CharField(max_length=255, verbose_name='FI-Belegnummer')),
                ('position_fi_belegnr', models.IntegerField(verbose_name='Position FI-Belegnr.')),
                ('zahlungsstatus', models.BooleanField(default=False, verbose_name='Zahlungsstatus')),
                ('buchungsdatum', models.DateField(blank=True, null=True, verbose_name='Buchungsdatum')),
                ('belegdatum', models.DateField(blank=True, null=True, verbose_name='Belegdatum')),
                ('ausgleichsdatum', models.DateField(blank=True, null=True, verbose_name='Ausgleichsdatum')),
                ('tw_betrag', models.CharField(max_length=255, verbose_name='TW-Betrag')),
                ('name', models.CharField(max_length=255, verbose_name='Name')),
                ('text', models.TextField(blank=True, null=True, verbose_name='Text')),
                ('finanzstelle', models.CharField(blank=True, max_length=255, null=True, verbose_name='Finanzstelle')),
                ('finanzposition', models.CharField(blank=True, max_length=255, null=True, verbose_name='Finanzposition')),
                ('hauptbuchkonto', models.CharField(blank=True, max_length=255, null=True, verbose_name='Hauptbuchkonto')),
                ('sachkontenlangtext', models.CharField(blank=True, max_length=255, null=True, verbose_name='Sachkontenlangtext')),
                ('belegart', models.CharField(max_length=255, verbose_name='Belegart')),
                ('benutzername', models.CharField(blank=True, max_length=255, null=True, verbose_name='Benutzername')),
                ('belegkopftext', models.CharField(blank=True, max_length=255, null=True, verbose_name='Belegkopftext')),
            ],
        ),
    ]
